Siemens FDU:70000004056883

Artikelnummer:12.158.848B
Hersteller:Siemens
Hersteller-Nr:FDU:70000004056883
Typbezeichnung:FDU:70000004056883
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
34,18 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Entdecken Sie die herausragende Qualität von Siemens mit dem Modell FDU:70000004056883. DICHTRG-USIT I 18X24,7X1,5 ST+NBR.

Detaillierte Produktinformationen:
DICHTRG-USIT I 18X24,7X1,5 ST +NBR
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 6
Polzahl Wechsler 30 min 50 mm
Verschmutzungsgrad 2 A 1 000 1/h A
Breite 24 V 50 Hz Ja
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 22 mA
Schutzart IP 0,4 A Q 45°
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C
Verlustleistung [W] Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 800 A
Polzahl für Hauptstromkreis kompakt 5,8 kg A
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm A 48 A
mechanische Lebensdauer (Schaltspiele) optional Ja Klasse B für Wohn-, Geschäfts- und Gewerbebereich; Klasse A
https://www.siemens.de/ausschreibungstexte Ja
https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Dokumentenklasse 4 V 36 kA
Anzugsdrehmoment der Schrauben im Halter Ja Ja 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 0,1 % 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 1 000 A 121 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S 3 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 76,2 mm 7,5 hp
einstellbarer Ansprechwert Strom / des Ja 100 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Anzahl der Schließer Ja
Anzahl der Eingänge Ja
Anzugsdrehmoment der Schrauben im Halter Ja 240 A
Anzugsdrehmoment der Schrauben im Halter 256 0 mm Ja
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Betriebsspannung RFC1907 90 mm kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss 0 mm
Tiefe Ja 95 900 A 181 mm
Breite x Dicke; min. 1 ... 4094 400 / 2 mm
Produktbestandteil Ja 0 3VA9988-0AA12
Ausführung des elektrischen Anschlusses Nein Nein 3VA9688-0BL30
Produkterweiterung / optional / Motorantrieb Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all Ja 70 °C
Hilfskontakte Ja 0,85 ... 1,1
Kunden kauften auch
V19-W-BK3M-PUR-U

Pepperl+fuchs V19-W-BK3M-PUR-U 239999-100028

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
33,87 €
33,87 € pro 1 Stück
inkl. gesetzl. MwSt.
4BU6032-5AA20-2DA0

Siemens 4BU6032-5AA20-2DA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
10.863,30 €
10.863,30 € pro 1 Stück
inkl. gesetzl. MwSt.
NH1UD69V100PV

MERSEN Deutschland Eggolsheim GmbH NH1UD69V100PV W320363

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
195,59 €
195,59 € pro 1 Stück
inkl. gesetzl. MwSt.
HIPAK G4 ROD 1m (1SET=5units)

Zumtobel HIPAK G4 ROD 1m (1SET=5units) 96637573

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
205,80 €
205,80 € pro 1 Stück
inkl. gesetzl. MwSt.
8PQ6000-5BA15

Siemens 8PQ6000-5BA15

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
333,73 €
333,73 € pro 1 Stück
inkl. gesetzl. MwSt.
D 11.572.02

Peha D 11.572.02 00318931

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4,25 €
4,25 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:40:41